Subject: Re: [PATCH v2 1/4] Add platform support for AmigaOne

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 05 Feb 2009 07:47:16 +1100

On Wed, 2009-02-04 at 13:09 +0100, Gerhard Pircher wrote:
> I agree that these addresses should come from the device-tree, but these
> two config registers are not located within the normal PCI I/O address
> space (0xfe000000-0xfec00000).
> Maybe I should add a "reg" property to the PHB node, but I don't know if
> this is the right approach. The OF PCI spec isn't very clear about this.
> What do you think?

Yup, "reg" in the PHB is what most machines use for that.

Cheers,
Ben.